Bug 973175 - Screen says "proceed to next step", but there is no next step
Screen says "proceed to next step", but there is no next step
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-abrt (Show other bugs)
7.0
x86_64 Linux
unspecified Severity low
: rc
: ---
Assigned To: Jakub Filak
Martin Kyral
:
Depends On: 973167
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-11 08:18 EDT by Kamil Páral
Modified: 2016-11-30 19:44 EST (History)
5 users (show)

See Also:
Fixed In Version: gnome-abrt-0.3.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 973167
Environment:
Last Closed: 2014-06-13 07:09:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kamil Páral 2013-06-11 08:18:04 EDT
+++ This bug was initially created as a clone of Bug #973167 +++

When reporting a bug via ABRT, I was shown a screen which says: "Processing is finished, please proceed to the next step"
But there is no next step, only Close button that closes the window.

The screen is confusing and make people look for other steps they need to take to successfully finish reporting the bug.

I'm attaching a screenshot of the screen.
Comment 4 Ludek Smid 2014-06-13 07:09:11 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.